/* Overwrite Gutenberg Variables */
:root {
  --wp--style--global--content-size: 2200px;
}

/****** Most Used Bootstrap Variables ******/
/* Typography */
/* Layout */
/* Breakpoints */
/****** Other Bootstrap Variables ******/
/* Block - Card */
.epic-card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0 auto;
}
.epic-card .image-wrapper {
  height: 250px;
  width: 100%;
}
.epic-card .image-wrapper img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}
.epic-card .text-content {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 1rem 0 0 0;
}
.epic-card .text-content h2 {
  width: 100%;
}
.epic-card .text-content h2 + p {
  margin-top: 1rem;
}
.epic-card .text-content p {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.epic-card .text-content p + a {
  margin-top: 1rem;
}
.epic-card .text-content a {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  text-decoration: none;
}
.epic-card .text-content a i {
  margin-left: 0.25rem;
}
.epic-card .text-content a:not(.epic-button) span {
  text-decoration: underline;
}
.epic-card.box-shadow {
  -webkit-box-shadow: 0 0 1rem rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 1rem rgba(0, 0, 0, 0.2);
}
.epic-card.pad-image .image-wrapper {
  padding: 1rem 1rem 0 1rem;
}
.epic-card.padded .text-content {
  padding: 1rem;
}

a.epic-card {
  text-decoration: none;
}

/* Single CPT Card - inherits from main cpt-cards styling */
.single-cpt-card .cpt-card .card-link {
  text-align: left;
  background: transparent;
  border: none;
  color: #DED8D0;
  padding: 0;
  font-weight: 200;
  width: 100%;
}
.single-cpt-card .cpt-card .card-link img {
  height: 300px;
}
@media (min-width: 768px) {
  .single-cpt-card .cpt-card .card-link img {
    -o-object-fit: cover;
       object-fit: cover;
    height: 100%;
    max-height: 500px;
    -o-object-position: 0px -10px;
       object-position: 0px -10px;
  }
}
.single-cpt-card .cpt-card .card-link:hover {
  font-weight: 200;
}
.single-cpt-card .cpt-card .card-link:hover .card-image-container::after {
  border-color: #901A31;
}
.single-cpt-card .cpt-card .card-link:hover .contact-icons i {
  color: #901A31;
}
.single-cpt-card .cpt-card .card-image-container {
  position: relative;
}
.single-cpt-card .cpt-card .card-image-container:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 30px solid transparent;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transition: border 0.2s;
  transition: border 0.2s;
  width: 100%;
  z-index: 1;
}
.single-cpt-card .cpt-card a {
  text-decoration: none;
}
.single-cpt-card .cpt-card .contact-icons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 0.75rem;
}
.single-cpt-card .cpt-card .contact-icons i {
  font-size: 20px;
}